a,abbr,acronym,address,applet,big,blockquote,body,button,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,figure,font,form,h1,h2,h3,h4,h5,h6,html,iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,table,tbody,td,tfoot,th,thead,tr,tt,ul,var{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}:focus{outline:0}body{position:relative;min-height:100vh;line-height:1;color:#000;background:#fff}ol,ul{list-style:none}table{border-collapse:separate;border-spacing:0}caption,td,th{text-align:left;font-weight:400}blockquote:after,blockquote:before,q:after,q:before{content:""}blockquote,q{quotes:"" ""}*,:after,:before{-webkit-box-sizing:border-box;box-sizing:border-box}a{text-decoration:none}button{background-color:transparent;border:none}a,button,input[type=submit]{cursor:pointer}img{height:auto;max-width:100%}input,textarea{border:none}.flex{display:-webkit-box;display:-ms-flexbox;display:flex}.flex.space-between{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}.flex.around{-ms-flex-pack:distribute;justify-content:space-around}.flex.end{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.flex.start{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.flex.wrap{-ms-flex-wrap:wrap;flex-wrap:wrap}.flex.top{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.flex.center{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.flex.middle{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.flex.bottom{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.flex.column{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}.flex.stretch{-ms-flex-line-pack:stretch;align-content:stretch}.col-1{width:100%}.col-2{width:50%}.col-3{width:33.333333%}.col-4{width:25%}.col-5{width:20%}
@font-face{
	font-family:Opium;
	/*src:url(../fonts/Opium.ttf), url(../fonts/Opium.woff);*/
	src: url('../fonts/Opium.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/Opium.woff') format('woff'),
		url('../fonts/Opium.ttf')  format('truetype'), 
		url('../fonts/Opium.svg#Opium') format('svg');
	font-weight:400;
	font-style:normal;
}
@font-face{font-family:ProximaNova;src:url(../fonts/ProximaNova-Regular.woff);font-weight:400;font-style:normal}@font-face{font-family:ProximaNova;src:url(../fonts/ProximaNova-Semibold.woff);font-weight:600;font-style:normal}@font-face{font-family:ProximaNova;src:url(../fonts/ProximaNova-Bold.woff);font-weight:700;font-style:normal}.absolute{position:absolute}.relative{position:relative}.overflow{overflow:hidden}a{display:inline-block;-webkit-transition:.3s ease-in-out;transition:.3s}@media (max-width:960px){.tablet-flex{display:-webkit-box;display:-ms-flexbox;display:flex}.tablet-flex-wrap{-ms-flex-wrap:wrap;flex-wrap:wrap}}
/*! lightslider - v1.1.3 - 2015-04-14
* https://github.com/sachinchoolur/lightslider
* Copyright (c) 2015 Sachin N; Licensed MIT */.lSSlideWrapper,.lSSlideWrapper .lSFade{position:relative}.lSSlideWrapper .lSSlide,.lSSlideWrapper.usingCss .lSFade>*{-webkit-transition-timing-function:inherit!important;transition-timing-function:inherit!important;-webkit-transition-duration:inherit!important;transition-duration:inherit!important}.lSSlideOuter,.lSSlideOuter .lSPager.lSGallery{-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;-webkit-touch-callout:none;-webkit-user-select:none}.lSSlideOuter .lSPager.lSGallery:after,.lSSlideWrapper>.lightSlider:after{clear:both}.lSSlideOuter{overflow:hidden;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.lightSlider:after,.lightSlider:before{content:" ";display:table}.lightSlider{overflow:hidden;margin:0}.lSSlideWrapper{max-width:100%;overflow:hidden}.lSSlideWrapper .lSSlide{-webkit-transform:translate(0);transform:translate(0);-webkit-transition:all 1s;transition-property:height,-webkit-transform;-webkit-transition-property:height,-webkit-transform;transition-property:transform,height;transition-property:transform,height,-webkit-transform}.lSSlideWrapper .lSFade>*{position:absolute!important;top:0;left:0;z-index:9;margin-right:0;width:100%}.lSSlideWrapper.usingCss .lSFade>*{opacity:0;-webkit-transition-delay:0s;transition-delay:0s;-webkit-transition-property:opacity;transition-property:opacity}.lSSlideWrapper .lSFade>.active{z-index:10}.lSSlideWrapper.usingCss .lSFade>.active{opacity:1}.lSSlideOuter .lSPager.lSpg{margin:10px 0 0;padding:0;text-align:center}.lSSlideOuter .lSPager.lSpg>li{cursor:pointer;display:inline-block;padding:0 5px}.lSSlideOuter .lSPager.lSpg>li a{background-color:#222;border-radius:30px;display:inline-block;height:8px;overflow:hidden;text-indent:-999em;width:8px;position:relative;z-index:99;-webkit-transition:all .5s linear 0s;transition:all .5s linear 0s}.lSSlideOuter .lSPager.lSpg>li.active a,.lSSlideOuter .lSPager.lSpg>li:hover a{background-color:#428bca}.lSSlideOuter .media{opacity:.8}.lSSlideOuter .media.active{opacity:1}.lSSlideOuter .lSPager.lSGallery{list-style:none;padding-left:0;margin:0;overflow:hidden;transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-webkit-transform:translateZ(0);-o-transform:translateZ(0);-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.lSSlideOuter .lSPager.lSGallery li{overflow:hidden;-webkit-transition:border-radius .12s linear linear 0s .35s 0s;transition:border-radius .12s linear linear 0s .35s 0s}.lSSlideOuter .lSPager.lSGallery img{display:block;height:auto;max-width:100%}.lSSlideOuter .lSPager.lSGallery:after,.lSSlideOuter .lSPager.lSGallery:before{content:" ";display:table}.lSAction>a{width:32px;display:block;top:50%;height:32px;background-image:url(../img/controls.png);cursor:pointer;position:absolute;z-index:99;margin-top:-16px;opacity:.5;-webkit-transition:opacity .35s linear 0s;transition:opacity .35s linear 0s}.lSAction>a:hover{opacity:1}.lSAction>.lSPrev{background-position:0 0;left:10px}.lSAction>.lSNext{background-position:-32px 0;right:10px}.lSAction>a.disabled{pointer-events:none}.cS-hidden{height:1px;opacity:0;filter:alpha(opacity=0);overflow:hidden}.lSSlideOuter.vertical{position:relative}.lSSlideOuter.vertical.noPager{padding-right:0!important}.lSSlideOuter.vertical .lSGallery{position:absolute!important;right:0;top:0}.lSSlideOuter.vertical .lightSlider>*{width:100%!important;max-width:none!important}.lSSlideOuter.vertical .lSAction>a{left:50%;margin-left:-14px;margin-top:0}.lSSlideOuter.vertical .lSAction>.lSNext{background-position:31px -31px;bottom:10px;top:auto}.lSSlideOuter.vertical .lSAction>.lSPrev{background-position:0 -31px;bottom:auto;top:10px}.lSSlideOuter.lSrtl{direction:rtl}.lSSlideOuter .lightSlider,.lSSlideOuter .lSPager{padding-left:0;list-style:none}.lSSlideOuter.lSrtl .lightSlider,.lSSlideOuter.lSrtl .lSPager{padding-right:0}.lSSlideOuter .lightSlider>*,.lSSlideOuter .lSGallery li{float:left}.lSSlideOuter.lSrtl .lightSlider>*,.lSSlideOuter.lSrtl .lSGallery li{float:right!important}@-webkit-keyframes rightEnd{0%,to{left:0}50%{left:-15px}}@keyframes rightEnd{0%,to{left:0}50%{left:-15px}}@-webkit-keyframes topEnd{0%,to{top:0}50%{top:-15px}}@keyframes topEnd{0%,to{top:0}50%{top:-15px}}@-webkit-keyframes leftEnd{0%,to{left:0}50%{left:15px}}@keyframes leftEnd{0%,to{left:0}50%{left:15px}}@-webkit-keyframes bottomEnd{0%,to{bottom:0}50%{bottom:-15px}}@keyframes bottomEnd{0%,to{bottom:0}50%{bottom:-15px}}.lSSlideOuter .rightEnd{-webkit-animation:rightEnd .3s;animation:rightEnd .3s;position:relative}.lSSlideOuter .leftEnd{-webkit-animation:leftEnd .3s;animation:leftEnd .3s;position:relative}.lSSlideOuter.vertical .rightEnd{-webkit-animation:topEnd .3s;animation:topEnd .3s;position:relative}.lSSlideOuter.vertical .leftEnd{-webkit-animation:bottomEnd .3s;animation:bottomEnd .3s;position:relative}.lSSlideOuter.lSrtl .rightEnd{-webkit-animation:leftEnd .3s;animation:leftEnd .3s;position:relative}.lSSlideOuter.lSrtl .leftEnd{-webkit-animation:rightEnd .3s;animation:rightEnd .3s;position:relative}.lightSlider.lsGrab>*{cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.lightSlider.lsGrabbing>*{cursor:move;cursor:-webkit-grabbing;cursor:-o-grabbing;cursor:-ms-grabbing;cursor:grabbing}body{color:#282828;font-family:ProximaNova}.full-screen{width:100%;height:100vh}.full-size{height:100%;width:100%}
.border-1{height:40px;border-left:1px solid rgba(0,0,0,0.3)}.border-2{height:40px;border-bottom:1px solid #ebe5e5}.margin-1{margin-top:20px}@media (max-width:560px){.margin-1{margin-top:10px}}.margin-2{margin-top:6px}.margin-3{margin-right:50px}@media (max-width:1500px){.margin-3{margin-right:20px}}@media (max-width:960px){.margin-3{margin-right:0;margin-bottom:40px}}@media (max-width:560px){.margin-3{margin-bottom:30px}}
.margin-4{margin-top: 8px;margin-bottom:20px}
.margin-5,.margin-bottom{margin-bottom:20px}.padding-1{padding:20px}@media (max-width:560px){.padding-1{padding:10px}}.padding-2{padding-top:40px;padding-left:40px}.padding-3{padding-bottom:40px;padding-top:40px}.padding-4{padding-right:40px;padding-top:40px}@media (max-width:1500px){.padding-4{padding-right:0}}.padding-5{padding-right:60px}@media (max-width:1700px){.padding-5{padding-right:40px}}@media (max-width:960px){.padding-5{padding-right:0}}.padding-6{padding-left:30px}.padding-7{padding:10px 0}.dark-red{color:#5e1f22}.black{color:#282828}.bg-gray{background-color:#f8f8f8}.bg-light-gray{background-color:#fdfdfd}.bg-white{background-color:#fff}
.title-1{font:700 18px/1 ProximaNova}
.title-2{font:600 18px/1 ProximaNova}
.title-3{font:600 18px/1 ProximaNova}
.title-4{font:700 22px/1 ProximaNova}
.text-1{font:400 24px/1 Opium}@media (max-width:960px){.text-1{font-size:22px}}@media (max-width:560px){.text-1{font-size:16px}}
.text-2{font:600 18px/1 ProximaNova}@media (max-width:560px){.text-2{font-size:12px}}
.text-3{font:400 16px/1 ProximaNova}.text-3,.text-4{display:inline-block}
.text-4{font:900 18px/1 ProximaNova}
.text-5{display:inline-block;font:900 36px/1 ProximaNova}.vertical-text-1{color:#282828;opacity: 0.1; font:900 60px/1 ProximaNova;white-space:nowrap;-webkit-transform:translate(100%,-50%) rotate(-90deg);transform:translate(100%,-50%) rotate(-90deg);-webkit-transform-origin:0 100%;transform-origin:0 100%}.link-1{display:inline-block}
.mark-1{
	font:400 48px/1.2 Opium; 
    letter-spacing: 0.2px;
}
@media (max-width:960px){.mark-1{font-size:36px;}}
@media (max-width:560px){.mark-1{font-size:26px}}
.uppercase{text-transform:uppercase}.img img{width:100%;height:auto}.img-1{overflow:hidden}.img-1,.img-1 img{width:100%;height:100%}.img-1 img{-o-object-fit:cover;object-fit:cover}@media (max-width:960px){.img-1{height:auto}}.img-2{height:calc(100% - 60px);width:auto}.img-2 img{width:auto;height:100%;max-width:none}@media (max-width:960px){.img-2,.img-2 img{height:auto}.img-2 img{width:100%}}.img-3{width:100%;height:32vh}@media (max-width:560px){.img-3{height:60vw}}.img-4{width:100%;height:17.55vw}@media (max-width:1200px){.img-4{height:30vw}}@media (max-width:960px){.img-4{height:45vw}}@media (max-width:560px){.img-4{height:50vw}}
.menu-1 a{display:inline-block;margin-top:15px;color:#282828;font:600 18px/1 ProximaNova;-webkit-transition:.3s;transition:.3s}
.menu-1 .current_page_item a, .menu-1 a:hover{color:#5e1f22;font-weight:900;-webkit-transform:scale(1.05);transform:scale(1.05)}.copyright{display:inline-block;margin-top:30px;color:#939393;font:500 12px/1 Geometria}@media (max-width:560px){.copyright{margin-top:20px}}.social a{display:inline-block;margin-bottom:15px;margin-right:10px}@media (max-width:560px){.social a{margin-top:10px;margin-bottom:5px}}
.content{color:#282828;font:400 16px/1.2 ProximaNova}
.content>*{margin-bottom:30px}
.content h1{font:600 22px/1 ProximaNova; transform: translateY(-2px);}
.content strong, .content b{font-weight: 600;}
.content p{font:400 16px/1.9 ProximaNova}
.content img{display:inline-block;width:calc(50% - 10px);height:auto;margin-right:20px}.content img:nth-child(2n){margin-right:0}
@media (max-width:560px){
.content img{width:calc(50% - 5px);margin-right:10px}}
.block-1{
	position:absolute;
	top:-60px;
	left:30px;
	width:calc(100% - 90px);
	height:calc(100% + 80px);
	z-index:-1
}
@media(max-width: 1700px) {
	.block-1{
		width: calc(100% - 70px);
	}
	
}
.shadow-1{-webkit-box-shadow:0 0 10px 0 hsla(0,0%,68.6%,.35);box-shadow:0 0 10px 0 hsla(0,0%,68.6%,.35)}.category-list{padding-left:20px}@media (max-width:1500px){.category-list{padding-left:0}}.category-item{width:25%;padding:40px 50px}.category-item a:hover+.title-2 a{color:#5e1f22;}@media (max-width:1700px){.category-item{padding:40px 20px}}@media (max-width:1200px){.category-item{width:50%}}@media (max-width:560px){.category-item{width:calc(50% - 5px);padding:20px 0}.category-item:nth-child(2n-1){margin-right:10px}}
.left-line{position:relative;margin-left:110px;padding-left:20px}
.left-line:before{content:"";width:60px;height:1px;background-color:#282828; opacity: 0.2; position:absolute;top:calc(50% - 1px);left:-60px}
@media (max-width:1700px){.left-line{margin-left:100px}}
@media (max-width:1500px){.left-line{margin-left:80px}}
@media (max-width:960px){.left-line{margin-left:20px;padding:0}.left-line:before{display:none}}
@media (max-width:560px){.left-line{margin-left:0;}}
.product-list{padding-left:20px}.product-list a:hover,.product-list a:hover+.text-2 a{color:#5e1f22}.product-list a:hover+.text-2 a img,.product-list a:hover img{-webkit-transform:scale(1.05);transform:scale(1.05)}.product-list a img{-webkit-transition:.3s;transition:.3s}@media (max-width:1500px){.product-list{padding-left:0}}.product-item{width:25%;padding:40px 30px}@media (max-width:1700px){.product-item{padding:30px 20px}}@media (max-width:1400px){.product-item{padding:20px}}@media (max-width:1200px){.product-item{width:50%}}@media (max-width:560px){.product-item{width:calc(50% - 5px);padding:20px 0}.product-item:nth-child(2n-1){margin-right:10px}}.single .left-block{width:40%;padding:0 40px}.single .right-block{width:60%}@media (max-width:1700px){.single .left-block{padding-left:30px}}@media (max-width:1500px){.single .left-block{padding-left:10px}}@media (max-width:560px){.single .left-block{width:100%;margin-bottom:20px;padding:0}.single .right-block{width:100%;padding-left:0}}#imageGallery .lslide{padding:10px}#imageGallery .lslide img{display:block;width:100%}.single .lSSlideOuter .lSPager.lSGallery{display:-moz-flex;display:-ms-flex;display:-o-flex;display:-webkit-box;display:-ms-flexbox;display:flex; align-items: flex-start; width:100%;padding:10px}.single .lSGallery li{-webkit-box-shadow:0 0 10px 0 hsla(0,0%,68.6%,.35);box-shadow:0 0 10px 0 hsla(0,0%,68.6%,.35)}
.single-content{color:#282828;font:400 18px/1.6 ProximaNova}.single-content>*{margin-bottom:30px}.single-content p{font:400 16px/1.5 ProximaNova}.single-content strong{font-weight:600}.single-content img{display:inline-block;width:calc(50% - 10px);height:auto;margin-right:20px}.single-content img:nth-child(2n){margin-right:0}
.single-content ul li{position:relative;font:400 18px/1.5 ProximaNova;margin-bottom:20px;padding-left:20px}
.single-content ul li:last-child{margin-bottom:0}.single-content ul li:before{content:"";position:absolute;width:8px;height:8px;top:9px;left:0;border-radius:50%;background-color:#5e1f22}.single-content table{border:1px solid #bda4a5}.single-content table td{padding:20px 25px;border:.5px solid #bda4a5;color:#282828;font:400 16px/1 ProximaNova}.single-content table td:not(:first-child){text-align:center;vertical-align:middle}@media (max-width:1400px){.single-content table td{padding:20px}}.item-color{width:30px;height:30px;margin-right:10px}body.error{width:100vw;height:100vh;background-image:url(../img/404.jpg);background-size:cover}.arrow{margin-right:10px}.link-home{position:absolute;top:10px;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);color:#5e1f22;font:700 18px/1 ProximaNova;white-space:nowrap}.text-error{position:relative;font:700 350px/1 ProximaNova;text-shadow:-1px -1px 1px hsla(0,0%,100%,.1),1px 1px 1px hsla(0,0%,100%,.5),2px 2px 20px hsla(0,0%,100%,0);-webkit-text-fill-color:hsla(0,0%,100%,.4);-webkit-background-clip:text}@media (max-width:640px){.text-error{font-size:40vw}}.burger{position:relative;width:24px;height:16px}.burger span{position:absolute;right:0;height:4px;background-color:#5e1f22}.burger span:first-child{top:0;width:100%}.burger span:nth-child(2){top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);width:calc(100% - 10px)}.burger span:nth-child(3){bottom:0;width:calc(100% - 5px)}.wrap-table{width:100%;overflow:auto}.tablet{display:none}.lSSlideOuter .lSPager.lSGallery li a{display:inline}@media (max-width:960px){.tablet{display:-webkit-box;display:-ms-flexbox;display:flex}}.laptop{display:none}@media (max-width:1200px){.laptop{display:-webkit-box;display:-ms-flexbox;display:flex}.laptop-none{display:none}.laptop-col-1{width:100%}}@media (max-width:960px){.mobile-menu{position:absolute;left:0;top:0;height:100%;background-color:#fff;-webkit-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:.3s ease-in;transition:.3s ease-in}.tablet-size{width:100%;height:auto}}
@media (max-width:560px){.mobile-flex-wrap{-ms-flex-wrap:wrap;flex-wrap:wrap}.price{margin-left: 0;margin-top:10px}#imageGallery{display:-webkit-box;display:-ms-flexbox;display:flex;width:auto}#imageGallery li{width:70vw;height:auto;-ms-flex-negative:0;flex-shrink:0;margin-right:20px}#imageGallery li:last-child{margin-right:0}.left-block{overflow-x:auto;overflow-y:hidden}}
.category-item a img{
	transition: .3s ease-in-out;
}
.category-item a:hover img{
	-webkit-transform:scale(1.05);
	transform:scale(1.05);
}
.social a svg{
	transition: 0.3s ease-in-out;
}
.social a:hover svg{
	-webkit-transform:scale(1.1);
	transform:scale(1.1);
}
.scroller{
	height: 100%;
}
.padding-1.no-right{
	padding-right: 0;
}
.gallery-item{
	height: 100%;
	width: auto;
}
.mobile-menu-overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.2);
	opacity: 0;
	pointer-events: none;
	transition: 0.3s ease-in-out;
	z-index: 5;
}
.mobile-menu-overlay.active{
	opacity: 1;
	pointer-events: all;
}

.mobile-menu .close{
	display: none;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 40px;
	right: 20px;
}
.mobile-menu .close::before{
	content: '';
	display: block;
	width: 100%;
	height: 4px;
	position: absolute;
	top: 8px;
	left: 0;
	background-color: #5e1f22;
	transform: rotate(45deg); 
}
.mobile-menu .close::after{
	content: '';
	display: block;
	width: 100%;
	height: 4px;
	position: absolute;
	top: 8px;
	left: 0;
	background-color: #5e1f22;
	transform: rotate(-45deg); 
}
.category-item a img,
.product-list a img{
	object-fit: cover;
    width: 100%;
     height: 100%; 
}
.main-padding{
	padding: 10px;
}

.line-bottom::after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #282828;
	opacity: 0;
	transition: 0.3s ease-in-out;
}
.category-item .title-2{
	position: relative;
}

.category-item a:hover:not(.img-3){
	color: #5e1f22;
}
.line-bottom:hover::after,
.category-item a:hover + .title-2 .line-bottom::after{
	opacity: 0.2;
}
.footer-icon{
    position: relative;
    width: 54px;
    margin-bottom: 10px;
}
.bold{
	font-weight: 600;
}
.single-product .price{
	margin-top: 0;
	margin-left: 20px;
}
.mobile{
	display: none;
}

.slider .title-1{
	font-weight: 600;
}
.content h1{
	margin-bottom: 20px;
}
.page-template-information .img{
	padding-right: 20px;
}
header .text-1{
    letter-spacing: 2.9px;
}

.product-item .text-2{
	font-size: 16px;
	font-weight: 400;
}
.product-item .text-4{
	font-weight: 600;
}

.size-1{
	width: 430px;
	min-height:calc(100vh - 40px); 
	padding-right: 20px;
}
@media (max-width:1300px){
	.size-1{width:400px}
}
.main-content{width:calc(100% - 430px);height:100%}
.main-content.container{height:auto}
@media (max-width:1300px){.main-content{width:calc(100% - 400px)}}
@media (max-width:960px){.main-content{width:100%;height:auto}}

@media(min-width: 960px){
	body.page-template-front-page{
		overflow: hidden;
	}
	body.page-template-front-page .mobile-menu{
		padding: 10px 20px 10px;
	}
}


body.page-template-default,
body.page-template-pictures,
body.page-template-information,
body.page-template-front-page{
	background-image: url('../img/bg-pink.png');
	
	background-position: top;
}
body.category,
body.page-template-shop{
	background-image: url('../img/bg-purple.jpg');
	-webkit-background-size: cover;
	background-size: cover;
	/*background-position: 450px top;*/
	background-repeat: repeat-y;
}
body.single-product{
	background-image: url('../img/bg-green.png');
	-webkit-background-size: cover;
	background-size: cover;
	/*background-position: 450px top;*/
	background-repeat: repeat-y;
}
body.page-template-information .block-1{
	background-image: url('../img/bg-pink.jpg');
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
}

@media(max-width: 1400px){
	.laptop-margin{
		margin-top: 0;
	}
	.footer-icon{
		margin-bottom: 10px;
	}
}
@media(max-width: 1300px){
	body.single-product,
	body.category,
	body.page-template-shop{
		background-position: 400px top;
	}
}
@media(max-width: 1100px){
	.content .img{
		width: auto;
		padding: 0;
	}
	.content .img img{
		width: auto;
		margin: 0;
		padding: 0;
	}
}
/*tablet*/
@media(max-width: 960px){
	header .text-1{
	    letter-spacing: 0px;
	}
	body.single-product,
	body.category,
	body.page-template-shop{
		background-position: center;
	}
	.gallery-item{
		width: 100%;
		height: auto;
	}
	.padding-1.no-right{
		padding-right: 10px;
	}
	.mobile-menu{
		position: fixed;
		max-width: 100%;
		height: 100vh;
		overflow: auto;
		z-index: 50;
		padding-bottom: 10px;
	}
	.mobile-menu .close{
		display: block;
	}
	.mobile-menu.active{
		transform: translateX(0);
	}
	.footer-icon{
		margin-top: 20px;
	}
	.main-padding{
		padding: 0;
	}

}


/*mobile*/
@media(max-width: 560px){
	.mobile{
		display: flex;
	}
	.mobile-none{
		display: none;
	}
	.mobile-flex-center{
		justify-content: center;
	}
	.mobile .title-3{
		text-align: center;
	}
	#imageGallery li{
		display: flex;
		justify-content: center;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	#imageGallery .lslide img{
		width: auto;
	}
	.lSSlideOuter .lSPager.lSpg>li a{
		background-color: transparent;
		border: solid 1px #bfa5a7;
		transition: 0.2s ease-in-out;
	}
	.lSSlideOuter .lSPager.lSpg>li.active a, .lSSlideOuter .lSPager.lSpg>li:hover a{
		background-color: #bfa5a7;
	}
	.padding-3{
		padding-bottom: 0;
	}
	.category-item{
		padding-bottom: 0;
	}
	.price{
		margin-left: 0;
	}
	.product-item .padding-7{
		padding-bottom: 0;
	}
	.content .wp-block-gallery{
		margin-bottom: 20px;
	}
}